@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
役員紹介
////////////////////////////////////////*/

#member{
	margin-top: 137px;
}

#purpose{
	background: linear-gradient(to left ,#cce7ec 20% ,#96d0d8 40% ,#b8dfe4 60%,#96d0d8);
}

#purpose .in{
	display: flex;
	flex-direction: row;
	width:  1000px;
	margin: 40px auto;
}
#purpose .h2tit{
	line-height: 0.9;
	padding-bottom: 0;
	padding-top: 40px;
}
#purpose .h2tit .jp {
	margin-top: 19px;
	display: block;
}
#purpose .purpose_wrap {
	font-size: 140%;
	color: #223580;
	margin-top: 35px;
	margin-left: 120px;
}


/*////////////////////////////////////////
	Vision
////////////////////////////////////////*/

#vision{
	color: #fff;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5 60% ,#073695);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 55px;
	height: 250px;
	margin-bottom: 100px;
}
#vision .vision_wrap{
	width: 1000px;
	padding: 55px 0;
	display: flex;
}
#vision .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#vision .vision_txt{
	margin: 50px 0 50px 100px;
	padding-bottom: 325px;
	_background-image: url("../img/member/vision.jpg");
	background-position: bottom right 165px;
	background-size: 400px;
	background-repeat: no-repeat;
	font-size: 130%;
}
/*////////////////////////////////////////
	logo
////////////////////////////////////////*/

#logo .logo_wrap{
	width: 1000px;
	padding: 55px 0;
}


#logo .h2tit{
	line-height: 0.7;
}

#logo img{
	margin-top: 10px;
}


#logo .logo_txt p span{
	font-weight: bold;
}


/*////////////////////////////////////////
	リンク
////////////////////////////////////////*/

.rec_link{
	padding-bottom: 65px;
	padding-top: 30px
}


.rec_link p{
	text-align: center;
	margin:25px auto 15px;
}

